var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/invoices/email/[orderNumber]/route.js")
R.c("server/chunks/Desktop_Aynnaka_DiffaTours-main 2_d8f4d391._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__459572ca._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/[root-of-the-server]__2dfb7625._.js")
R.c("server/chunks/[root-of-the-server]__585d5cef._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_invoices_email_[orderNumber]_route_actions_f486e9cf.js")
R.m(358111)
module.exports=R.m(358111).exports
